## org.exist.storage.journal
Class LogException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.exist.EXistException
                  org.exist.storage.journal.LogException

All Implemented Interfaces:
  java.io.Serializable

public class LogException
extends EXistException

See Also:
  Serialized Form

Constructor Summary
`LogException(java.lang.String message)`
`LogException(java.lang.String message, java.lang.Throwable cause)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LogException

    public LogException(java.lang.String message)

### LogException

    public LogException(java.lang.String message,
                        java.lang.Throwable cause)

Copyright (C) Wolfgang Meier. All rights reserved.